Subject: Where to get Linux executables for Windows

From: [email-masked] (Craig White)
Date: Fri, 06 Feb 2004 11:48:41 -0700

On Fri, 2004-02-06 at 10:58, Chris Gehlker wrote:
> On Feb 6, 2004, at 10:49 AM, Craig White wrote:
> 
> > On Fri, 2004-02-06 at 09:49, Chris Gehlker wrote:
> >> On Feb 6, 2004, at 9:26 AM, Don Calfa wrote:
> >>
> >>> I saw a site somewhere where you can download the command line tools
> >>> that Linux uses for Windows.
> >>
> >> These are free as in beer and fairly well reviewed:
> >> <http://www.microsoft.com/downloads/details.aspx?FamilyID=896c9688
> >> -601b-44f1-81a4-02878ff11778&DisplayLang=en>
> >>
> >> I haven't had occasion to use them myself.
> > ---
> > I've been using SFU 2.2 - this is the 3.5 beta
> 
> Actually it's the 3.5 release version.
> >
> > of course you need a Microsoft Passport account to access
> >
> > ;-)
> >
> > Interestingly enough, the page had a link to
> > <http://www.microsoft.com/mscorp/facts/default.asp>
> >
> > where I can get the facts on Windows and Linux such as...
> >
> > Lower Windows Staffing Costs Provide a TCO Advantage Over Linux
> > and
> > Windows Server 2003 Far Less Expensive to Operate Than Linux Mainframe
> > and
> > Microsoft.NET Development Platform Delivers 25% Lower Development and
> > Support Costs than J2EE/Linux
> >
> > This is valuable info...
> 
> Well, you could respond with the acronym for this product... 'SFU'.
---
I did call it SFU - that's why Microsoft calls it. I got the impression
that it was the beta version - but either way, it is only demonstration
mode. After 120 days, you have to pay for it or it shuts down.

Did you have another take on the acronym other than 'Services For Unix?'

Craig